arrangers:
- link: artist/1607
  names:
    en: Hideyuki Daichi Suzuki
- link: artist/39
  names:
    en: Taku Iwasaki
    ja: 岩崎琢
barcode: '4988002434800'
catalog: VICL-35423
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/1607
  names:
    en: Hideyuki Daichi Suzuki
- link: artist/8682
  names:
    en: Kosei Asami
    ja: 浅見昂生
covers:
- full: https://media.vgm.io/albums/43/22834/22834-1293677141.png
  medium: https://medium-media.vgm.io/albums/43/22834/22834-1293677141.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/43/22834/22834-1293677141.png
- full: https://media.vgm.io/albums/43/22834/22834-1293676870.png
  medium: https://medium-media.vgm.io/albums/43/22834/22834-1293676870.png
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/43/22834/22834-1293676870.png
discs:
- disc_length: '17:06'
  name: Disc 1
  tracks:
  - names:
      English: Shell
    track_length: '4:35'
  - names:
      English: half pain
    track_length: '3:59'
  - names:
      English: Shell (KARAOKE)
    track_length: '4:36'
  - names:
      English: half pain (KARAOKE)
    track_length: '3:56'
distributor: &id001
  link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: distributor
link: album/22834
lyricists:
- link: artist/4643
  names:
    en: Hitomi Mieno
    ja: 三重野瞳
media_format: CD
meta:
  added_date: 2010-12-29T18:36
  edited_date: 2022-05-03T01:35
  fetched_date: 2025-12-07T11:58
  freedb: 22
  ttl: 86400
  visitors: 5823
name: Shell/half pain / Bana
names:
  en: Shell/half pain / Bana
  ja: Shell/half pain / 葉菜 (Bana)
  ja-latn: Shell/half pain / Bana
notes: '01 - Opening Theme

  Composer: Hideyuki Daichi Suzuki

  Arranger: Hideyuki Daichi Suzuki

  Lyricist: Hitomi Mieno

  02 - Ending Theme

  Composer: Kosei Asami

  Arranger: Taku Iwasaki

  Lyricist: Hitomi Mieno'
organizations:
- &id002
  link: org/1927
  names:
    en: Victor
    ja: Victor
    ja-latn: Victor
  role: label
- link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: manufacturer
- *id001
performers:
- link: artist/15992
  names:
    en: Bana
    ja: 葉菜
picture_full: https://media.vgm.io/albums/43/22834/22834-1293677141.png
picture_small: https://medium-media.vgm.io/albums/43/22834/22834-1293677141.png
picture_thumb: https://thumb-media.vgm.io/albums/43/22834/22834-1293677141.png
platforms:
- Series
products:
- link: product/1191
  names:
    en: Witch Hunter Robin
    ja: Witch Hunter Robin
    ja-latn: Witch Hunter Robin
publish_format: Commercial
publisher: *id002
related:
- catalog: VICL-60931
  date: '2002-09-21'
  link: album/22832
  names:
    en: Witch Hunter ROBIN ORIGINAL SOUND SCORE 1
    ja: ウィッチハンターロビン ORIGINAL SOUND SCORE 1
    ja-latn: Witch Hunter ROBIN ORIGINAL SOUND SCORE 1
  type: anime
- catalog: VICL-60932
  date: '2002-11-21'
  link: album/22833
  names:
    en: Witch Hunter ROBIN ORIGINAL SOUND SCORE 2
    ja: ウィッチハンターロビン ORIGINAL SOUND SCORE 2
    ja-latn: Witch Hunter ROBIN ORIGINAL SOUND SCORE 2
  type: anime
release_date: '2002-08-21'
release_events: []
release_price:
  currency: JPY
  price: 1155.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=VICL-35423
  name: CDJapan (OOP)
vgmdb_link: https://vgmdb.net/album/22834?perpage=99999
votes: 0
